<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ug_ug', version '4.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'يېڭى تېما يوللاش';
$string['associatewithcourse'] = 'دەرىسلىككە مۇناسىۋەتلىك مەزمۇنلار {$a->coursename}';
$string['associatewithmodule'] = 'ھەققىدىكى مەزمۇنلار {$a->modtype}: {$a->modname}';
$string['blockexternalstitle'] = 'سىرىتقى تېمىلار';
$string['blog'] = 'مۇنبەر';
$string['blogaboutthis'] = 'مۇناسىۋەتلىك مەزمۇن {$a->type}';
$string['blogaboutthiscourse'] = 'بۇ دەرىسلىككە تېما قېتىش';
$string['blogadministration'] = 'مۇنبەر باشقۇرۇش';
$string['blogentries'] = 'مۇنبەر تېمىلىرى';
$string['blogentriesabout'] = 'مۇناسىۋەتلىك مەزمۇنلار {$a}';
$string['blogentrybyuser'] = '{$a} يوللىغۇچى';
$string['blogpreferences'] = 'مۇنبەر تەڭشىكى';
$string['blogs'] = 'مۇنبەرلەر';
$string['blogscourse'] = 'دەرىس مۇنبىرى';
$string['blogssite'] = 'بىكەت مۇنبىرى';
$string['cannotviewcourseblog'] = 'بۇ دەرىسلىك مۇنبەر تېمىسىنى كۆرۈش ھوقۇقىڭىز يوق';
$string['cannotviewsiteblog'] = 'بارلىق بىكەت مۇنبەر مەزمۇنلىرىنى  كۆرۈش ھوقۇقىڭىز يوق';
$string['configuseblogassociations'] = 'Enables the association of blog entries with courses and course modules.';
$string['courseblog'] = 'دەرىسلىك تېمىسى:{$a}';
$string['description'] = 'چۈشەندۈرۈش';
$string['donothaveblog'] = 'شەخسىي مۇنبىرىڭىز يوق ئىكەن، كەچۈرۈڭ';
$string['editentry'] = 'مۇنبەر تېمىسىنى تەھرىرلەش';
$string['emptytitle'] = 'ماۋزۇ قۇرۇق قالمىسۇن';
$string['entrybodyonlydesc'] = 'چۈشەندۈرۈش يېزىش';
$string['entryerrornotyours'] = 'بۇ تېما سىزنىڭ ئەمەس';
$string['entrysaved'] = 'تېمىڭىز ساقلاندى';
$string['entrytitle'] = 'ماۋزۇ كىرگۈزۈڭ';
$string['eventblogentriesviewed'] = 'كۆرۈلگەن تېمىلار';
$string['evententryadded'] = 'تېما يوللاندى';
$string['evententrydeleted'] = 'تېما ئۆچۈرۈلدى';
$string['evententryupdated'] = 'تېما يېڭىلاندى';
$string['myprofileuserblogs'] = 'بارلىق تېمىلارنى كۆرۈش';
$string['name'] = 'نام';
$string['permalink'] = 'مۇقىم ئۇلىنىش';
$string['preferences'] = 'مۇنبەر تەڭشىكى';
$string['publishto_help'] = 'There are 3 options:

* Yourself (draft) - Only you and the administrators can see this entry
* Anyone on this site - Anyone who is registered on this site can read this entry
* Anyone in the world - Anyone, including guests, could read this entry';
$string['publishtosite'] = 'بۇ توردىكى ھەركىم كۆرەلەيدۇ';
$string['searchterm'] = 'ئىزدەش:{$a}';
$string['siteblogdisable'] = 'بىكەت مۇنبىرى ئىشلىتىلمىگەن';
$string['siteblogheading'] = 'بىكەت مۇنبىرى';
$string['updateentrywithid'] = 'تېمىنى يېڭىلاش';
$string['userblog'] = 'ئەزا تېمىسى {$a}';
$string['userblogentries'] = '{$a} تېمىنى يوللىغان ئەزا';
$string['valid'] = 'ئىناۋەتلىك';
$string['viewallmodentries'] = 'بۇ تېمىغا مۇناسىۋەتلىك مەزمۇننى كۆرسىتىش {$a->type}';
$string['viewallmyentries'] = 'بارلىق تېمىلىرىمنى كۆرسىتىش';
$string['viewblogsfor'] = 'بارلىق تېمىلارنى كۆرسىتىش...';
$string['viewcourseblogs'] = 'بۇ دەرىسلىككە مۇناسىۋەتلىك بارلىق تېمىلارنى كۆرۈش';
$string['viewmyentries'] = 'تېمىلىرىم';
$string['viewsiteentries'] = 'بارلىق تېمىلارنى كۆرۈش';
$string['viewuserentries'] = 'ئەزانىڭ بارلىق تېمىسىنى كۆرۈش {$a}';
