<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ug_ug', version '4.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addblock'] = 'بۆلەك قېتىش';
$string['addcomment'] = 'پىكىر قالدۇرۇڭ...';
$string['adddots'] = '...قېتىڭ';
$string['administrationsite'] = 'بېكەت باشقۇرۇش';
$string['availablecourses'] = 'يوللانغان دەرىسلەر';
$string['badges'] = 'تامغىلار';
$string['byname'] = 'يوللىغۇچى {$a}';
$string['cancel'] = 'بىكار قىلىش';
$string['cancelled'] = 'بىكار قىلىندى';
$string['categories'] = 'دەرىسلىك كاتىگورىيسى';
$string['categoriesandcourses'] = 'دەرىسلىك ۋە كاتىگورىيە';
$string['changedpassword'] = 'مەخپىي نومۇرنى ئۆزگەرتىش';
$string['changepassword'] = 'مەخپىي نومۇرنى ئۆزگەرتىش';
$string['city'] = '(شەھەر(ئىختىيارىي';
$string['collapseall'] = 'ھەممىنى يىغىش';
$string['comments'] = 'ئوي-پىكىر';
$string['commentsrequirelogin'] = 'مۇنازىرىنى كۆرۈش ئۈچۈن ئاۋۋال كىرىشىڭىز لازىم';
$string['continue'] = 'داۋاملاشتۇرۇڭ';
$string['cookiesenabled'] = 'تور كۆرگۈچ پېچىنىنى ئېناۋەتلىك قىلسۇن';
$string['cookiesenabledonlysession'] = 'تور كۆرگۈچ پېچىنىنى ئېناۋەتلىك قىلسۇن';
$string['country'] = 'دۆلەت';
$string['course'] = 'دەرىسلىك';
$string['courseadministration'] = 'دەرىسلىك باشقۇرۇش';
$string['coursecategories'] = 'دەرىسلىك كاتىگورىيسى';
$string['coursecategory'] = 'دەرىسلىك كاتىگورىيسى';
$string['coursegrades'] = 'دەرىسلىك نومۇرى';
$string['coursehelpnewsitemsnumber'] = 'Number of recent announcements appearing in the latest announcements block on the course page. If set to zero, the announcements forum will not be created.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courseoverview'] = 'دەرىسلىك ئۇچۇرلىرى';
$string['courseoverviewgraph'] = 'Course overview graph';
$string['coursepreferences'] = 'دەرىسلىك تەڭشىكى';
$string['courserequest'] = 'دەرىسلىككە ئىلتىماس قىلىش';
$string['courserequestdetails'] = 'دەرىسلىك ئىلتىماس تەپسىلاتى';
$string['courserequestintro'] = 'بۇ يەردىن دەرىسلىككە ئىلتىماس قىلالايسىز. كۆپ ئۇچۇر بىلەن تەمىنلىسىڭىز، ئوقۇتقۇچى ۋە باشقۇرغۇچىلار ئىلتىماسىڭىزنى تېز بىر تەرەپ قىلىدۇ.';
$string['courserequestreason'] = 'دەرىسلىككە ئىلتىماس قىلىشتىكى سەۋەب';
$string['courserequestsuccess'] = 'دەرىسلىككە تىزىملىتىش ئىلتىماسىڭىز يوللاندى، قوبۇل قىلىنغاندا ئېلخەت تاپشۇرۇپ ئالىسىز';
$string['courserequestsupport'] = 'قوشۇمچە ئۇچۇرلىرىڭىز باشقۇرغۇچىلارنىڭ تەستىقلىشىغا قولايلىق يارتىدۇ';
$string['courses'] = 'دەرىسلەر';
$string['coursesummary'] = 'دەرىسلىك مەزمۇنى';
$string['createaccount'] = 'يېڭى ھېسابات قۇرۇش';
$string['createuserandpass'] = 'ئەزا نامىڭىز ۋە مەخپىي نومۇرنى تاللاڭ';
$string['creatingevents'] = 'پائالىيەت قۇرۇش';
$string['dndenabled_inbox'] = 'بۇ يەرنى چېكىپ ياكى بۇ يەرگە ھۆججەتلەرنى تارتىپ ئەكىرىڭ';
$string['edit'] = 'تەھرىرلەش';
$string['editmyprofile'] = 'تەھرىرلەي';
$string['edulevel'] = 'بارلىق پائالىيەتلەر';
$string['email'] = 'ئېلخەت';
$string['emailagain'] = 'ئېلخەت قايتىلانسۇن';
$string['emailconfirmation'] = 'ئەسسالام

ئارقىلىق ئېلخىتىڭىزنى قوللىنىپ يوللاندى \'{$a->sitename}\' يېڭى ھېسابات ئىلتىماسى

: ھېساباتىڭىزنى مۇقىملاشتۇرۇش ئۈچۈن تۆۋەندىكى ئۇلىنىشقا بېرىڭ

{$a->link}

ئادەتتىكى ئەھۋالدا بېسىىشڭىز ئۈچۈن كۆك رەڭلىك ئۇلىنىش پەيدا بولىدۇ، ئەگەر ئىشلىمىسە ئۇلىنىشنى كۆچۈرۈپ تور كۆرگۈگە چاپلاش ئارقىلىق مۇقىملاشتۇرسىڭىز بولىدۇ.

ئەگەر ياردەم لازىم بولسا باشقۇرغۇچى بىلەن ئالاقىلىشىڭ:
{$a->admin}';
$string['emaildisable'] = 'ئېلخەت ئادرىس  ئىناۋەتسىز قىلىندى';
$string['emaildisplayno'] = 'ئېلخەت ئادرىسىمنى باشقىلار كۆرمىسۇن';
$string['emaildisplayyes'] = 'ئېلخەت ئادرىسىمنى باشقىلار كۆرسۇن';
$string['emailenable'] = 'ئېلخەت ئادرىسى ئىناۋەتلىك';
$string['emailexists'] = 'ئېلخەت ئادرىس تىزىملىتىلغان';
$string['emailresetconfirmation'] = '{$a->firstname},ئەسسالام

مەخپىي نومۇرنى قايتۇرىۋېلىش ئىلتىماس قىلىندى\'{$a->username}\' تورىدا {$a->sitename}.

يېڭىدىن مەخپىي نومۇر ئورنىتىش ئۈچۈن تۆۋەندىكى ئۇلىنىشقا كىرىڭ

{$a->link}
(This link is valid for {$a->resetminutes} minutes from the time this reset was first requested)

ئەگەر سىز ئىلتىماس قىلمىغان بولسىڭىز ھېچنىمە قىلمىسىزڭىزمۇ بولىدۇ

ياردەمگە ئېھتىياجلىق بولسىڭىز باشقۇرغۇچى بىلەن ئالاقىلىشىڭ
{$a->admin}';
$string['emailtoprivatefiles'] = 'You can also e-mail files as attachments straight to your private files space. Simply attach your files to an e-mail and send it to {$a}';
$string['emailtoprivatefilesdenied'] = 'Your administrator has disabled the option to upload your own private files.';
$string['enddate_help'] = 'The course end date is used for determining whether a course should be included in a user\'s list of courses. When the end date is past, the course is no longer listed in the navigation and is listed as past in the course overview. The course end date may also be used by custom reports. Users can still enter the course after the end date; in other words the date does not restrict access.';
$string['enteremail'] = 'ئېلخەت ئادرىسىڭىزنى كىرگۈزۈڭ';
$string['enterusername'] = 'ئەزا نامىڭىزنى كىرگۈزۈڭ';
$string['eventdashboardreset'] = 'باش ئېكىراننى ئەسلىگە قايتۇرۇش';
$string['eventdashboardsreset'] = 'باش ئېكىراننى ئەسلىگە قايتۇرۇش';
$string['eventdashboardviewed'] = 'باش ئېكىران كۆرۈلدى';
$string['expandall'] = 'ھەممىنى يېيىش';
$string['firstname'] = 'نام';
$string['firsttime'] = 'تۇنجى قېتىم كىرىشىڭىزمۇ؟';
$string['forgotten'] = 'مەخپىي نومۇرىڭىزنى ئۇنتۇپسىزمۇ؟';
$string['forumpreferences'] = 'مۇنازىرە تەڭشىكى';
$string['frontpagenews'] = 'ئۇقتۇرۇشلار';
$string['fulllistofcourses'] = 'بارلىق دەرىسلەر';
$string['fullnamecourse'] = 'دەرىسلىك تولۇق ئىسمى';
$string['go'] = 'تامام';
$string['grades'] = 'نومۇرلار';
$string['hideshowblocks'] = 'Hide or show blocks';
$string['hitsoncourse'] = 'كۆرۈلدى {$a->coursename} تەرىپىدىن {$a->username}';
$string['hitsoncoursetoday'] = 'بۆگۈن كۆرۈلدى {$a->coursename} تەرىپىدىن {$a->username}';
$string['home'] = 'باش بەت';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidemail'] = 'ئىناۋەتسىز ئېلخەت ئادرىسى';
$string['invalidusernameupload'] = 'ئەزا نامى ئىناۋەتسىز';
$string['lastname'] = 'ئاتاق نام';
$string['liketologin'] = 'ئېلخېتىڭىز بىلەن تىزىملىتىپ كىرەمسىز؟';
$string['listofcourses'] = 'دەرىسلىك تىزىملىكى';
$string['login'] = 'كىرىڭ';
$string['loginas'] = 'كىرىش شەكلى';
$string['loginguest'] = 'مىھمان شەكلىدە كىرىش';
$string['loginsite'] = 'بىكەتكە كىرىش';
$string['loginsteps'] = 'كىرىش ئۈچۈن تى';
$string['loginstepsnone'] = '<p>ئەسسالام</p>
<p>دەرىسلىكنى تولۇق كۆرۈش ئۈچۈن ھىسابات ئېچىپ تەستىقلىنىشىڭىز لازىم</p>
<p>ئەزا نامى ۋە مەخپىي نومۇر ئارقىلىق تەستىق ئىلتىماس قىلالايسىز</p>
<p>ئەزا نامى ئىگەللىنىپ بولغان بولسا باشقا نامنى قوللىنىڭ</p>';
$string['loginto'] = 'گە كىرىش {$a}';
$string['logout'] = 'چېكىنىش';
$string['logoutconfirm'] = 'راستىنلا چېكىنەمسىز؟';
$string['makethismyhome'] = 'باش بەت قىلىۋېلىش';
$string['minutes'] = 'مىنۇت';
$string['missingemail'] = 'ئېلخەت كەم قالدى';
$string['missingfirstname'] = 'ئەزا نامى ئۇنتۇلدى';
$string['missinglastname'] = 'ئاتاق نام ئۇنتۇلدى';
$string['missingpassword'] = 'مەخپىي نومۇر ئۇنتۇلدى';
$string['missingusername'] = 'ئەزا نامى ئۇنتۇلدى';
$string['mycourses'] = 'دەرىسلىكىم';
$string['myfiles'] = 'شەخسىي ھۆججەتلىرىم';
$string['myfilesmanage'] = 'شەخسىي ھۆججەتلىرىمنى باشقۇراي';
$string['myhome'] = 'باش ئېكىران';
$string['mymoodledashboard'] = 'باش ئېكىرانىم';
$string['navigation'] = 'كۆرسەتكۈچ';
$string['newaccount'] = 'يېڭى ھېسابات';
$string['newpassword'] = 'يېڭى مەخپىي نومۇر';
$string['newpasswordtext'] = 'ئەسسالام {$a->firstname},

دىكى ھىسابات مەخپىي نومۇرىڭىز ئەسلىگە كەلتۈرۈلدى ھەم ۋاقىتلىق مەخپىي نومۇر ھاسىل قىلىندى \'{$a->sitename}\'
ھازىرقى ئەزا نامىڭىز  {$a->username}
 مەخپىي نومۇرىڭىز  {$a->newpassword}

تۆۋەندىكى ئۇلىنىشتىن مەخپىي نومۇرىڭىزىنى ئۆزگەرتىۋالسىڭىز بولىدۇ
   {$a->link}

ئەگەر ئۇلىنىش شەكلىدە بولمىسا ئادرىسنى كۆچۈرۈپ تور كۆرگۈچكە چاپلاپ ئاچسىڭىز بولىدۇ

باشقۇرغۇچىدىن سىزگە سالاملار بولسۇن \'{$a->sitename}\' ,
{$a->signoff}';
$string['newsitems'] = 'ئۇقتۇرۇشلار';
$string['newsitemsnumber'] = 'ئۇقتۇرۇش سانى';
$string['newsitemsnumber_help'] = 'The announcements forum is a special forum which is created automatically in the course, has forced subscription set by default, and only users with appropriate permissions (by default teachers) can post in it.

This setting determines how many recent announcements appear in the latest announcements block.

If an announcements forum is not required in the course, this setting should be set to zero.';
$string['newusernewpasswordtext'] = '{$a->firstname} ئەسسالام

 \'{$a->sitename}\' يېڭى ھېسابات بۇ ئۇلىنىش ئارقىلىق قۇرۇلدى
ھەم سىزگە ۋاقىتلىق مەخپىي نومۇر يوللاندى.

: نۆۋەتتىكى كىرىش ئۇچۇرلىرىڭىز
 {$a->username} :ئەزا نامى
 {$a->newpassword} :مەخپىي نومۇر
             (تۇنجى قېتىم كىرگىنىڭىزدە مەخپىي نومۇرنى ئۆزگەرتىۋېلىڭ)

 \'{$a->sitename}\' بۇ يەردىن
   {$a->link} مەرھەمەت

ئادەتتىكى ئەھۋالدا بېسىىشڭىز ئۈچۈن كۆك رەڭلىك ئۇلىنىش پەيدا بولىدۇ، ئەگەر ئىشلىمىسە ئۇلىنىشنى كۆچۈرۈپ تور كۆرگۈگە چاپلاش ئارقىلىق مۇقىملاشتۇرسىڭىز بولىدۇ.

باشقۇرغۇچىسىدىن \'{$a->sitename}\' !مۇبارەك بولسۇن
{$a->signoff}  چېكىنىش';
$string['nocomments'] = 'ئوي-پىكىر يوق';
$string['nocourses'] = 'دەرىسلىك يوق';
$string['nocoursesfound'] = 'بۇ دائىرىدە دەرىسلىك تېپىلمىدى\'{$a}\'';
$string['nocoursesyet'] = 'بۇ كاتېگورىيەدە دەرىسلىك تېپىلمىدى';
$string['nopendingcourses'] = 'There are no courses pending approval';
$string['nosuchemail'] = 'بۇنداق ئېلخەت ئادرىس يوق';
$string['notifications'] = 'ئەسكەرتىش';
$string['numberofcourses'] = 'دەرىسلىك سانى';
$string['numminutes'] = 'مىنۇت {$a}';
$string['oldpassword'] = 'نۆۋەتتىكى مەخپىي نومۇر';
$string['password'] = 'مەخپىي نومۇر';
$string['passwordrecovery'] = 'ھەئە، كىرىشكە ياردەم بىرىڭ';
$string['preferences'] = 'تەڭشەك';
$string['private_files_handler'] = 'Store attachments to an e-mail in the user\'s private files storage space.';
$string['private_files_handler_name'] = 'شەخسىي ھۆججەتلىرىمنى ئېلخەتكە يوللاي';
$string['privatefiles'] = 'ھۆججەتلىرىم';
$string['privatefilesmanage'] = 'شەخسىي ھۆججەتلىرىمنى باشقۇراي';
$string['registrationemail'] = 'ئېلخەت ئەسكەرتمىسى';
$string['requestcourse'] = 'دەرىسلىككە ئىلتىماس قىلىش';
$string['requestedcourses'] = 'ئىلتىماس قىلىنغان دەرىسلىك';
$string['requestreason'] = 'دەرىسلىككە ئىلتىماس قىلىش سەۋەبى';
$string['resortcourses'] = 'دەرىسلەرنى رەتلەش';
$string['savechanges'] = 'ساقلاش';
$string['savecomment'] = 'ئوي-پىكىر ساقلاش';
$string['savepreferences'] = 'تەڭشەكنى ساقلاش';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'ئىزدەش';
$string['searchcourses'] = 'ئىزدەڭ';
$string['searchresults'] = 'ئىزدەش نەتىجىسى';
$string['selectacountry'] = 'دۆلەت تاللاڭ';
$string['shortnamecourse'] = 'دەرىسلىك قىسقارتىلغان ئىسمى';
$string['showallcourses'] = 'بارلىق دەرىسلەرنى كۆرسىتىش';
$string['sitehome'] = 'بېكەت باش بېتى';
$string['sitenews'] = 'يېڭىلىقلار';
$string['sitepages'] = 'بېكەت بەتلىرى';
$string['someallowguest'] = 'مىھمان ئەزاغا بارلىق دەرىسلەر كۆرۈنمەيدۇ';
$string['startsignup'] = 'يېڭى ھېسابات ئېچىڭ';
$string['supplyinfo'] = 'قوشۇمچە ئۇچۇر';
$string['switchroleto'] = 'رول ئالماشتۇرۇش';
$string['tocreatenewaccount'] = 'يېڭى ھېسابات ئېچىشقا ئاتلاڭ';
$string['updatemymoodleoff'] = 'بۇ بەتنى لاھىيلەشتىن ۋاز كىچىمەن';
$string['updatemymoodleon'] = 'بەتنى لاھىيەلىۋېلىڭ';
$string['username'] = 'ئەزا نامى';
$string['usernameemail'] = 'ئەزا نامى ياكى ئېلخەت';
$string['usernameexists'] = 'ئەزا نامى ئىشلىتىلگەن، باشقىنى تاللاڭ';
$string['usernameoremail'] = 'ئەزا نامى ياكى ئېلخەتنى كىرگۈزۈڭ';
$string['viewallcourses'] = 'بارلىق دەرىسلەرنى كۆرسىتىش';
$string['viewallcoursescategories'] = 'بارلىق دەرىسلەر ۋە كاتېگورىيەنى كۆرسىتىش';
$string['viewprofile'] = 'ئارخىبىم';
